<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<html>
 <head>
  <title>Index of /blfs/downloads/stable/patches</title>
 </head>
 <body>
<h1>Index of /blfs/downloads/stable/patches</h1>
  <table>
   <tr><th valign="top"><img src="/icons/blank.gif" alt="[ICO]"></th><th><a href="?C=N;O=D">Name</a></th><th><a href="?C=M;O=A">Last modified</a></th><th><a href="?C=S;O=A">Size</a></th><th><a href="?C=D;O=A">Description</a></th></tr>
   <tr><th colspan="5"><hr></th></tr>
<tr><td valign="top"><img src="/icons/back.gif" alt="[PARENTDIR]"></td><td><a href="/blfs/downloads/stable/">Parent Directory</a></td><td>&nbsp;</td><td align="right">  - </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="ImageMagick-6.9.10-27-libs_only-1.patch">ImageMagick-6.9.10-27-libs_only-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 13K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="LWP-Protocol-https-6.07-system_certs-1.patch">LWP-Protocol-https-6.07-system_certs-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">1.9K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="MPlayer-1.3.0-x264_fix-1.patch">MPlayer-1.3.0-x264_fix-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">2.3K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="abiword-3.0.2-fix_flicker-1.patch">abiword-3.0.2-fix_flicker-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">8.1K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="abiword-3.0.2-gtk3_22_render_fix-1.patch">abiword-3.0.2-gtk3_22_render_fix-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">2.3K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="autoconf-2.13-consolidated_fixes-1.patch">autoconf-2.13-consolidated_fixes-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 16K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/unknown.gif" alt="[   ]"></td><td><a href="blfs-book-svn-html-2019-02-28.tar.bz2">blfs-book-svn-html-2019-02-28.tar.bz2</a></td><td align="right">2019-02-28 12:33  </td><td align="right">825K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/unknown.gif" alt="[   ]"></td><td><a href="blfs-bootscripts-20180105.tar.bz2">blfs-bootscripts-20180105.tar.bz2</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 24K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/unknown.gif" alt="[   ]"></td><td><a href="blfs-systemd-units-20160602.tar.bz2">blfs-systemd-units-20160602.tar.bz2</a></td><td align="right">2019-02-28 12:33  </td><td align="right">8.1K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/unknown.gif" alt="[   ]"></td><td><a href="blfs-systemd-units-20180105.tar.bz2">blfs-systemd-units-20180105.tar.bz2</a></td><td align="right">2019-02-28 12:33  </td><td align="right">8.2K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/unknown.gif" alt="[   ]"></td><td><a href="blfs-systemd-units-20180105.tar.xz">blfs-systemd-units-20180105.tar.xz</a></td><td align="right">2019-02-28 12:33  </td><td align="right">8.7K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="bluez-5.50-obexd_without_systemd-1.patch">bluez-5.50-obexd_without_systemd-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">1.9K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="cdparanoia-III-10.2-gcc_fixes-1.patch">cdparanoia-III-10.2-gcc_fixes-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 22K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="clisp-2.49-readline7_fixes-1.patch">clisp-2.49-readline7_fixes-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">1.4K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="clucene-2.3.3.4-contribs_lib-1.patch">clucene-2.3.3.4-contribs_lib-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">1.9K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="docbook-utils-0.6.14-grep_fix-1.patch">docbook-utils-0.6.14-grep_fix-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">1.3K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="docbook-xsl-nons-1.79.2-stack_fix-1.patch">docbook-xsl-nons-1.79.2-stack_fix-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">1.7K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="epdfview-0.1.8-fixes-2.patch">epdfview-0.1.8-fixes-2.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">5.0K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="evolution-3.30.5-security_fix-1.patch">evolution-3.30.5-security_fix-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">2.8K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="fetchmail-6.3.26-disable_sslv3-1.patch">fetchmail-6.3.26-disable_sslv3-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">1.2K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="firefox-65.0.1-system_graphite2_harfbuzz-1.patch">firefox-65.0.1-system_graphite2_harfbuzz-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">9.0K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="gdm-3.30.2-security_fix-1.patch">gdm-3.30.2-security_fix-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 16K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="ghostscript-9.26-upstream_fixes-1.patch">ghostscript-9.26-upstream_fixes-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 25K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="glib-2.58.3-skip_warnings-1.patch">glib-2.58.3-skip_warnings-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">2.5K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="gnome-shell-3.30.2-security_fix-1.patch">gnome-shell-3.30.2-security_fix-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">3.4K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="gpm-1.20.7-glibc_2.26-1.patch">gpm-1.20.7-glibc_2.26-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">2.2K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="gptfdisk-1.0.4-convenience-1.patch">gptfdisk-1.0.4-convenience-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">1.1K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="graphviz-2.40.1-qt5-1.patch">graphviz-2.40.1-qt5-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">4.5K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="gst-plugins-bad-1.14.4-fdkaac_2-1.patch">gst-plugins-bad-1.14.4-fdkaac_2-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">4.8K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="gst-plugins-good-1.14.4-vpx_1.8-1.patch">gst-plugins-good-1.14.4-vpx_1.8-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">2.4K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="gwenview-18.12.2-exiv2_0.27-1.patch">gwenview-18.12.2-exiv2_0.27-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 13K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="heirloom-mailx-12.5-fixes-1.patch">heirloom-mailx-12.5-fixes-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">6.5K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="httpd-2.4.38-blfs_layout-1.patch">httpd-2.4.38-blfs_layout-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 12K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="id3lib-3.8.3-consolidated_patches-1.patch">id3lib-3.8.3-consolidated_patches-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 22K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="inkscape-0.92.4-use_versioned_ImageMagick6-1.patch">inkscape-0.92.4-use_versioned_ImageMagick6-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">1.5K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="lcms-1.19-cve_2013_4276-1.patch">lcms-1.19-cve_2013_4276-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">2.5K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="libkexiv2-18.12.2-exiv2_0.27-1.patch">libkexiv2-18.12.2-exiv2_0.27-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 16K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="libmad-0.15.1b-fixes-1.patch">libmad-0.15.1b-fixes-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">3.0K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="libmusicbrainz-2.1.5-missing-includes-1.patch">libmusicbrainz-2.1.5-missing-includes-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">2.3K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="liboauth-1.0.3-openssl-1.1.0-3.patch">liboauth-1.0.3-openssl-1.1.0-3.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">4.7K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="libpcap-1.9.0-enable_bluetooth-1.patch">libpcap-1.9.0-enable_bluetooth-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 19K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="libquicktime-1.2.4-ffmpeg4-1.patch">libquicktime-1.2.4-ffmpeg4-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 45K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="libunique-1.1.6-upstream_fixes-1.patch">libunique-1.1.6-upstream_fixes-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 32K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="lua-5.3.5-shared_library-1.patch">lua-5.3.5-shared_library-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">1.9K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="mesa-18.3.3-add_xdemos-1.patch">mesa-18.3.3-add_xdemos-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">100K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="mupdf-1.14.0-shared_libs-1.patch">mupdf-1.14.0-shared_libs-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">2.2K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="mypaint-brushes-1.3.0-automake_1.16-1.patch">mypaint-brushes-1.3.0-automake_1.16-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">715 </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="net-tools-CVS_20101030-remove_dups-1.patch">net-tools-CVS_20101030-remove_dups-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 15K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="nss-3.42.1-standalone-1.patch">nss-3.42.1-standalone-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">6.4K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="openjade-1.3.2-upstream-1.patch">openjade-1.3.2-upstream-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">653K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="openjpeg-2.3.0-only_shared-1.patch">openjpeg-2.3.0-only_shared-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">771 </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="openldap-2.4.47-consolidated-1.patch">openldap-2.4.47-consolidated-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 15K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="openssh-7.9p1-security_fix-1.patch">openssh-7.9p1-security_fix-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">1.0K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="parted-3.2-devmapper-1.patch">parted-3.2-devmapper-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">2.3K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="polkit-0.115-security_patch-3.patch">polkit-0.115-security_patch-3.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 19K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="procmail-3.22-consolidated_fixes-1.patch">procmail-3.22-consolidated_fixes-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">7.0K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="ptlib-2.10.11-bison_fixes-2.patch">ptlib-2.10.11-bison_fixes-2.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 86K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="ptlib-2.10.11-openssl-1.1.0-1.patch">ptlib-2.10.11-openssl-1.1.0-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">4.0K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="qca-2.1.3-openssl-1.patch">qca-2.1.3-openssl-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 58K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="rpcbind-1.2.5-vulnerability_fixes-1.patch">rpcbind-1.2.5-vulnerability_fixes-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">938 </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="sendmail.8.15.2-openssl-1.patch">sendmail.8.15.2-openssl-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">4.9K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="sgml-common-0.6.3-manpage-1.patch">sgml-common-0.6.3-manpage-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">601 </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="systemd-240-security_fixes-2.patch">systemd-240-security_fixes-2.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 19K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="texlive-20180414-source-upstream_fixes-3.patch">texlive-20180414-source-upstream_fixes-3.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">8.5K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="transcode-1.1.7-ffmpeg4-1.patch">transcode-1.1.7-ffmpeg4-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 59K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="usbutils-010-lsusb_bugfixes-1.patch">usbutils-010-lsusb_bugfixes-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">3.8K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="vala-0.42.5-avoid_graphviz-1.patch">vala-0.42.5-avoid_graphviz-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">1.8K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="w3m-0.5.3-bdwgc72-2.patch">w3m-0.5.3-bdwgc72-2.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">900 </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="wireless_tools-29-fix_iwlist_scanning-1.patch">wireless_tools-29-fix_iwlist_scanning-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">1.2K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="wireshark-2.6.6-lua_5_3-1.patch">wireshark-2.6.6-lua_5_3-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 14K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="xarchiver-0.5.4-fixes-1.patch">xarchiver-0.5.4-fixes-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right"> 82K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="xindy-2.5.1-upstream_fixes-1.patch">xindy-2.5.1-upstream_fixes-1.patch</a></td><td align="right">2019-02-28 12:33  </td><td align="right">1.1K</td><td>&nbsp;</td></tr>
   <tr><th colspan="5"><hr></th></tr>
</table>
</body></html>
